package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmunidadtipoPKDTO implements Serializable {

    private static final long serialVersionUID = 318859963797245L;

    private String clase;

    private String clasecode;

    private String tipoarmaexplosivo;

    private String tipoarmaexplosivocodigo;

    private String unidadmedidapeso;

    private String unidadmedidapesocodigo;

        public String getClase() {
    return clase;
    }

        public void setClase(String clase) {
    this.clase = clase;
    }

        public String getClasecode() {
    return clasecode;
    }

        public void setClasecode(String clasecode) {
    this.clasecode = clasecode;
    }

        public String getTipoarmaexplosivo() {
    return tipoarmaexplosivo;
    }

        public void setTipoarmaexplosivo(String tipoarmaexplosivo) {
    this.tipoarmaexplosivo = tipoarmaexplosivo;
    }

        public String getTipoarmaexplosivocodigo() {
    return tipoarmaexplosivocodigo;
    }

        public void setTipoarmaexplosivocodigo(String tipoarmaexplosivocodigo) {
    this.tipoarmaexplosivocodigo = tipoarmaexplosivocodigo;
    }

        public String getUnidadmedidapeso() {
    return unidadmedidapeso;
    }

        public void setUnidadmedidapeso(String unidadmedidapeso) {
    this.unidadmedidapeso = unidadmedidapeso;
    }

        public String getUnidadmedidapesocodigo() {
    return unidadmedidapesocodigo;
    }

        public void setUnidadmedidapesocodigo(String unidadmedidapesocodigo) {
    this.unidadmedidapesocodigo = unidadmedidapesocodigo;
    }

}